<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8c08d04b2381e1b5787a5042681b7e7">
  <dict>
    <!--2020-02-17 10:15:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
